<html>
	<head>
		<title>Восстановление пароля</title>
		<style>
			body { font-family: Arial, sans-serif; margin: 0; padding: 20px; line-height: 1.6; color: #333; background-color: #f4f4f4; }
			.container { max-width: 600px; margin: 0 auto; background: #fff; padding: 20px; border-radius: 8px; box-shadow: 0 0 10px rgba(0, 0, 0,
			0.1); } h2 { color: #444; }
		</style>
	</head>
	<body>
		<div class="container">
			<h2>Восстановление пароля</h2>
			<p>Здравствуйте!</p>
			<p>Вы получили это письмо, потому что был выполнен запрос на восстановление пароля для вашей учетной записи.</p>
			<p>Ваша почта: {{email}}</p>
			<p>Ваш временный пароль: {{password}}</p>
			<p>Пожалуйста, не забудьте изменить ваш пароль после входа в систему.</p>
			<p>Если вы не запрашивали восстановление пароля, пожалуйста, проигнорируйте это письмо.</p>
		</div>
	</body>
</html>